[<text>
<title>overland express &lt;over&gt; negotiates new debt</title>
<dateline>    indianapolis, march 31 - </dateline>overland express inc said it
negotiated a restated debt moratorium agreement with its
principal secured lender banks.
    the company said the new agreement extends a prior debt
moratorium on principal and interest payments on approximately
30 mln dlrs of long-term debt to june one, 1987.
    it is subject to repayment of the debt on or before that
date at a discount of approximately 8,600,000 dlrs in principal
and cancellation of approximately 1,800,000 dlrs of current and
deferred interest, the company said.
    overland also said it negotiated a 3,000,000 dlr interim
credit agreement with its majority owner, &lt;continental training
services inc&gt;.

 reuter
</text>]